
#block_3146009 > .hold {
  padding: 0px;
}
#block_3146009 > .hold > .outer {
  background-color: transparent;
  
  
}
#block_3146009 > .hold > .outer > .inner {
  
  padding: 40px 20px;
  color: inherit;
  font-size: inherit;
}
#block_3146009 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3146009 > .hold > .outer > .inner {
    
    
    
    
    
  }
  
  #block_3146009 > .hold {
    
  }
}

#block_3146026 .img-holder {
  padding-top: 40px;
  padding-bottom: 50px;
}
#block_3146026 .img-holder img {
  width: auto;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3146026 .img-holder img {
  
  
}
}

  
  
  #block_3146040 {
    background-color: transparent;
  }
  #block_3146040 > .inner {
    padding: 0px;
     max-width: 1000px; 
  }
  #block_3146040 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3146040 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3146040 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3146041 {
  background-color: transparent;
  color: var(--color-alt);
  font-size: 20px;
  flex: 0 1 50%;
  text-align: left;
}
#block_3146041 > .content_body {
  padding: 20px;
}
#block_3146041 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3146041 {
     order: 0; 
    
    
  }
  #block_3146041 > .content_body {
    
  }
}


.container #block_3146062 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3146062 > .content_body {
  padding: 20px;
}
#block_3146062 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3146062 {
     order: 0; 
    
    
  }
  #block_3146062 > .content_body {
    
  }
}

#block_3146078 > .hold {
  padding: 0px;
}
#block_3146078 > .hold > .outer {
  background-color: transparent;
  
  
}
#block_3146078 > .hold > .outer > .inner {
  
  padding: 40px 20px;
  color: inherit;
  font-size: inherit;
}
#block_3146078 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3146078 > .hold > .outer > .inner {
    
    
    
    
    
  }
  
  #block_3146078 > .hold {
    
  }
}

  
  
  
  
  
  #block_3328629 .heading-hold {
    padding-top: 40px;
     padding-bottom: 10px;
    
  } 
  #block_3328629 .heading-hold h3.h {
    
    
    
     letter-spacing: 0; 
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3328629 .heading-hold {
      
      
    }
    #block_3328629 .heading-hold h3.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3328629 .heading-hold h3.h {
      
    }
  }

  #block_3329109 .btn {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  #block_3329156 .btn {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  
  
  
  
  
  #block_3329203 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3329203 .heading-hold h3.h {
    
    
    
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3329203 .heading-hold {
      
      
    }
    #block_3329203 .heading-hold h3.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3329203 .heading-hold h3.h {
      
    }
  }

#block_3329347 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_3329347 .img-holder img {
  width: 500px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3329347 .img-holder img {
  
  
}
}

#block_3329415 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_3329415 .img-holder img {
  width: 500px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3329415 .img-holder img {
  
  
}
}

  
  
  #block_3329443 {
    background-color: transparent;
  }
  #block_3329443 > .inner {
    padding: 0px;
     max-width: 1000px; 
  }
  #block_3329443 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3329443 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3329443 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3329444 {
  background-color: transparent;
  color: var(--color-alt);
  font-size: 20px;
  flex: 0 1 100%;
  text-align: left;
}
#block_3329444 > .content_body {
  padding: 20px;
}
#block_3329444 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3329444 {
     order: 0; 
    
    
  }
  #block_3329444 > .content_body {
    
  }
}

  
  
  #block_3330659 {
    background-color: transparent;
  }
  #block_3330659 > .inner {
    padding: 0px;
     max-width: 1000px; 
  }
  #block_3330659 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3330659 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3330659 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3330660 {
  background-color: transparent;
  color: var(--color-alt);
  font-size: 20px;
  flex: 0 1 100%;
  text-align: left;
}
#block_3330660 > .content_body {
  padding: 20px;
}
#block_3330660 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3330660 {
     order: 0; 
    
    
  }
  #block_3330660 > .content_body {
    
  }
}

#block_3330685 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_3330685 .img-holder img {
  width: 500px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3330685 .img-holder img {
  
  
}
}

  
  
  #block_3330699 {
    background-color: transparent;
  }
  #block_3330699 > .inner {
    padding: 0px;
     max-width: 1000px; 
  }
  #block_3330699 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3330699 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3330699 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3330700 {
  background-color: transparent;
  color: var(--color-alt);
  font-size: 20px;
  flex: 0 1 100%;
  text-align: left;
}
#block_3330700 > .content_body {
  padding: 20px;
}
#block_3330700 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3330700 {
     order: 0; 
    
    
  }
  #block_3330700 > .content_body {
    
  }
}

#block_3330725 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_3330725 .img-holder img {
  width: 500px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3330725 .img-holder img {
  
  
}
}

  
  
  #block_3330739 {
    background-color: transparent;
  }
  #block_3330739 > .inner {
    padding: 0px;
     max-width: 1000px; 
  }
  #block_3330739 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3330739 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3330739 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3330740 {
  background-color: transparent;
  color: var(--color-alt);
  font-size: 20px;
  flex: 0 1 100%;
  text-align: left;
}
#block_3330740 > .content_body {
  padding: 20px;
}
#block_3330740 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3330740 {
     order: 0; 
    
    
  }
  #block_3330740 > .content_body {
    
  }
}

#block_3330765 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_3330765 .img-holder img {
  width: 500px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3330765 .img-holder img {
  
  
}
}

  
  
  #block_3330796 {
    background-color: transparent;
  }
  #block_3330796 > .inner {
    padding: 0px;
     max-width: 1000px; 
  }
  #block_3330796 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3330796 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3330796 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3330797 {
  background-color: transparent;
  color: var(--color-alt);
  font-size: 20px;
  flex: 0 1 100%;
  text-align: left;
}
#block_3330797 > .content_body {
  padding: 20px;
}
#block_3330797 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3330797 {
     order: 0; 
    
    
  }
  #block_3330797 > .content_body {
    
  }
}

#block_3330841 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_3330841 .img-holder img {
  width: 500px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3330841 .img-holder img {
  
  
}
}

  
  
  #block_3330855 {
    background-color: transparent;
  }
  #block_3330855 > .inner {
    padding: 0px;
     max-width: 1000px; 
  }
  #block_3330855 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3330855 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3330855 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3330856 {
  background-color: transparent;
  color: var(--color-alt);
  font-size: 20px;
  flex: 0 1 100%;
  text-align: left;
}
#block_3330856 > .content_body {
  padding: 20px;
}
#block_3330856 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3330856 {
     order: 0; 
    
    
  }
  #block_3330856 > .content_body {
    
  }
}

#block_3330881 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_3330881 .img-holder img {
  width: 500px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3330881 .img-holder img {
  
  
}
}

  
  
  
  
  
  #block_3330939 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3330939 .heading-hold h3.h {
    
    
    
  }
  @media all and (max-width: 800px) {
    #block_3330939 .heading-hold {
      
      
    }
    #block_3330939 .heading-hold h3.h {
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3330939 .heading-hold h3.h {
      
    }
  }

  
  
  #block_3330963 {
    background-color: transparent;
  }
  #block_3330963 > .inner {
    padding: 0px;
     max-width: 1000px; 
  }
  #block_3330963 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3330963 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3330963 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3330964 {
  background-color: transparent;
  color: var(--color-alt);
  font-size: 20px;
  flex: 0 1 55%;
  text-align: left;
}
#block_3330964 > .content_body {
  padding: 20px;
}
#block_3330964 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3330964 {
     order: 0; 
    
    
  }
  #block_3330964 > .content_body {
    
  }
}


.container #block_3330989 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3330989 > .content_body {
  padding: 20px;
}
#block_3330989 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3330989 {
     order: 0; 
    
    
  }
  #block_3330989 > .content_body {
    
  }
}

#block_3330990 > .hold {
  padding: 0px;
}
#block_3330990 > .hold > .outer {
  background-color: transparent;
  
}
#block_3330990 > .hold > .outer > .inner {
  
  padding: 40px 20px;
  color: inherit;
  font-size: inherit;
}
#block_3330990 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3330990 > .hold > .outer > .inner {
    
    
  }
}

  #block_3331007 .btn {
    margin-top: 0px;
    margin-bottom: 20px;
  }

#block_3331017 .img-holder {
  padding-top: 0;
  padding-bottom: 20px;
}
#block_3331017 .img-holder img {
  width: 240px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3331017 .img-holder img {
  
  
}
}

#block_3331031 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_3331031 .img-holder img {
  width: 240px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3331031 .img-holder img {
  
  
}
}

  
  
  
  
  
  #block_3331060 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3331060 .heading-hold h3.h {
    
    
    
  }
  @media all and (max-width: 800px) {
    #block_3331060 .heading-hold {
      
      
    }
    #block_3331060 .heading-hold h3.h {
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3331060 .heading-hold h3.h {
      
    }
  }

  
  
  #block_3331088 {
    background-color: transparent;
  }
  #block_3331088 > .inner {
    padding: 0px;
     max-width: 1000px; 
  }
  #block_3331088 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3331088 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3331088 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3331089 {
  background-color: transparent;
  color: var(--color-alt);
  font-size: 20px;
  flex: 0 1 100%;
  text-align: left;
}
#block_3331089 > .content_body {
  padding: 20px;
}
#block_3331089 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3331089 {
     order: 0; 
    
    
  }
  #block_3331089 > .content_body {
    
  }
}

#block_3331114 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_3331114 .img-holder img {
  width: 500px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3331114 .img-holder img {
  
  
}
}

  
  
  #block_3331128 {
    background-color: transparent;
  }
  #block_3331128 > .inner {
    padding: 0px;
     max-width: 1000px; 
  }
  #block_3331128 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3331128 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3331128 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3331129 {
  background-color: transparent;
  color: var(--color-alt);
  font-size: 20px;
  flex: 0 1 100%;
  text-align: left;
}
#block_3331129 > .content_body {
  padding: 20px;
}
#block_3331129 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3331129 {
     order: 0; 
    
    
  }
  #block_3331129 > .content_body {
    
  }
}

#block_3331154 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_3331154 .img-holder img {
  width: 500px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3331154 .img-holder img {
  
  
}
}

  
  
  #block_3331168 {
    background-color: transparent;
  }
  #block_3331168 > .inner {
    padding: 0px;
     max-width: 1000px; 
  }
  #block_3331168 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3331168 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3331168 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3331169 {
  background-color: transparent;
  color: var(--color-alt);
  font-size: 20px;
  flex: 0 1 100%;
  text-align: left;
}
#block_3331169 > .content_body {
  padding: 20px;
}
#block_3331169 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3331169 {
     order: 0; 
    
    
  }
  #block_3331169 > .content_body {
    
  }
}

#block_3331194 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_3331194 .img-holder img {
  width: 500px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3331194 .img-holder img {
  
  
}
}

  
  
  #block_3331208 {
    background-color: transparent;
  }
  #block_3331208 > .inner {
    padding: 0px;
     max-width: 1000px; 
  }
  #block_3331208 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3331208 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3331208 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3331209 {
  background-color: transparent;
  color: var(--color-alt);
  font-size: 20px;
  flex: 0 1 100%;
  text-align: left;
}
#block_3331209 > .content_body {
  padding: 20px;
}
#block_3331209 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3331209 {
     order: 0; 
    
    
  }
  #block_3331209 > .content_body {
    
  }
}

#block_3331234 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_3331234 .img-holder img {
  width: 500px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3331234 .img-holder img {
  
  
}
}

  
  
  #block_3331248 {
    background-color: transparent;
  }
  #block_3331248 > .inner {
    padding: 0px;
     max-width: 1000px; 
  }
  #block_3331248 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3331248 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3331248 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3331249 {
  background-color: transparent;
  color: var(--color-alt);
  font-size: 20px;
  flex: 0 1 100%;
  text-align: left;
}
#block_3331249 > .content_body {
  padding: 20px;
}
#block_3331249 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3331249 {
     order: 0; 
    
    
  }
  #block_3331249 > .content_body {
    
  }
}

#block_3331274 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_3331274 .img-holder img {
  width: 500px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3331274 .img-holder img {
  
  
}
}

  
  
  #block_3331288 {
    background-color: transparent;
  }
  #block_3331288 > .inner {
    padding: 0px;
     max-width: 1000px; 
  }
  #block_3331288 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3331288 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3331288 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3331289 {
  background-color: transparent;
  color: var(--color-alt);
  font-size: 20px;
  flex: 0 1 100%;
  text-align: left;
}
#block_3331289 > .content_body {
  padding: 20px;
}
#block_3331289 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3331289 {
     order: 0; 
    
    
  }
  #block_3331289 > .content_body {
    
  }
}

#block_3331314 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_3331314 .img-holder img {
  width: 500px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3331314 .img-holder img {
  
  
}
}

  
  
  #block_3331328 {
    background-color: transparent;
  }
  #block_3331328 > .inner {
    padding: 0px;
     max-width: 1000px; 
  }
  #block_3331328 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3331328 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3331328 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3331329 {
  background-color: transparent;
  color: var(--color-alt);
  font-size: 20px;
  flex: 0 1 100%;
  text-align: left;
}
#block_3331329 > .content_body {
  padding: 20px;
}
#block_3331329 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3331329 {
     order: 0; 
    
    
  }
  #block_3331329 > .content_body {
    
  }
}

#block_3331354 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_3331354 .img-holder img {
  width: 500px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3331354 .img-holder img {
  
  
}
}

  
  
  #block_3331368 {
    background-color: transparent;
  }
  #block_3331368 > .inner {
    padding: 0px;
     max-width: 1000px; 
  }
  #block_3331368 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3331368 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3331368 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3331369 {
  background-color: transparent;
  color: var(--color-alt);
  font-size: 20px;
  flex: 0 1 100%;
  text-align: left;
}
#block_3331369 > .content_body {
  padding: 20px;
}
#block_3331369 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3331369 {
     order: 0; 
    
    
  }
  #block_3331369 > .content_body {
    
  }
}

#block_3331394 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_3331394 .img-holder img {
  width: 500px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3331394 .img-holder img {
  
  
}
}

  
  
  #block_3331408 {
    background-color: transparent;
  }
  #block_3331408 > .inner {
    padding: 0px;
     max-width: 1000px; 
  }
  #block_3331408 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3331408 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3331408 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3331409 {
  background-color: transparent;
  color: var(--color-alt);
  font-size: 20px;
  flex: 0 1 100%;
  text-align: left;
}
#block_3331409 > .content_body {
  padding: 20px;
}
#block_3331409 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3331409 {
     order: 0; 
    
    
  }
  #block_3331409 > .content_body {
    
  }
}

#block_3331434 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_3331434 .img-holder img {
  width: 500px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3331434 .img-holder img {
  
  
}
}

  
  
  
  
  
  #block_3331448 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3331448 .heading-hold h3.h {
    
    
    
  }
  @media all and (max-width: 800px) {
    #block_3331448 .heading-hold {
      
      
    }
    #block_3331448 .heading-hold h3.h {
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3331448 .heading-hold h3.h {
      
    }
  }

  
  
  #block_3331466 {
    background-color: transparent;
  }
  #block_3331466 > .inner {
    padding: 0px;
     max-width: 1000px; 
  }
  #block_3331466 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3331466 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3331466 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3331467 {
  background-color: transparent;
  color: var(--color-alt);
  font-size: 20px;
  flex: 0 1 55%;
  text-align: left;
}
#block_3331467 > .content_body {
  padding: 20px;
}
#block_3331467 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3331467 {
     order: 0; 
    
    
  }
  #block_3331467 > .content_body {
    
  }
}


.container #block_3331492 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3331492 > .content_body {
  padding: 20px;
}
#block_3331492 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3331492 {
     order: 0; 
    
    
  }
  #block_3331492 > .content_body {
    
  }
}

#block_3331493 > .hold {
  padding: 0px;
}
#block_3331493 > .hold > .outer {
  background-color: transparent;
  
}
#block_3331493 > .hold > .outer > .inner {
  
  padding: 40px 20px;
  color: inherit;
  font-size: inherit;
}
#block_3331493 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3331493 > .hold > .outer > .inner {
    
    
  }
}

  #block_3331510 .btn {
    margin-top: 0px;
    margin-bottom: 20px;
  }

#block_3331520 .img-holder {
  padding-top: 0;
  padding-bottom: 20px;
}
#block_3331520 .img-holder img {
  width: 240px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3331520 .img-holder img {
  
  
}
}

#block_3331534 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_3331534 .img-holder img {
  width: 240px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3331534 .img-holder img {
  
  
}
}

  
  
  #block_3645649 {
    background-color: transparent;
  }
  #block_3645649 > .inner {
    padding: 0px;
     max-width: 1000px; 
  }
  #block_3645649 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3645649 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3645649 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3645650 {
  background-color: transparent;
  color: var(--color-alt);
  font-size: 20px;
  flex: 0 1 100%;
  text-align: left;
}
#block_3645650 > .content_body {
  padding: 20px;
}
#block_3645650 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3645650 {
     order: 0; 
    
    
  }
  #block_3645650 > .content_body {
    
  }
}

  
  
  #block_3645675 {
    background-color: transparent;
  }
  #block_3645675 > .inner {
    padding: 0px;
     max-width: 1000px; 
  }
  #block_3645675 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3645675 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3645675 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3645676 {
  background-color: transparent;
  color: var(--color-alt);
  font-size: 20px;
  flex: 0 1 100%;
  text-align: left;
}
#block_3645676 > .content_body {
  padding: 20px;
}
#block_3645676 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3645676 {
     order: 0; 
    
    
  }
  #block_3645676 > .content_body {
    
  }
}

  
  
  #block_3645702 {
    background-color: transparent;
  }
  #block_3645702 > .inner {
    padding: 0px;
    
  }
  #block_3645702 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3645702 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3645702 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3645703 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3645703 > .content_body {
  padding: 20px;
}
#block_3645703 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3645703 {
     order: 0; 
    
    
  }
  #block_3645703 > .content_body {
    
  }
}


.container #block_3645724 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3645724 > .content_body {
  padding: 20px;
}
#block_3645724 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3645724 {
     order: 0; 
    
    
  }
  #block_3645724 > .content_body {
    
  }
}

  #block_3645767 {
    background-color: transparent;
    height: 30px;
  }
  
  

#block_3645955 > .hold {
  padding: 0px;
}
#block_3645955 > .hold > .outer {
  background-color: transparent;
  
  
}
#block_3645955 > .hold > .outer > .inner {
  
  padding: 20px 20px;
  color: inherit;
  font-size: inherit;
}
#block_3645955 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3645955 > .hold > .outer > .inner {
    
    
    
    
    
  }
  
  #block_3645955 > .hold {
    
  }
}

  #block_3645972 .btn {
    margin-top: 0px;
    margin-bottom: 20px;
  }

#block_3645982 .img-holder {
  padding-top: 0;
  padding-bottom: 20px;
}
#block_3645982 .img-holder img {
  width: 240px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3645982 .img-holder img {
  
  
}
}

#block_3645996 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_3645996 .img-holder img {
  width: 240px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3645996 .img-holder img {
  
  
}
}

#block_3694612 > .hold {
  padding: 0px;
}
#block_3694612 > .hold > .outer {
  background-color: var(--color-main);
  
  
}
#block_3694612 > .hold > .outer > .inner {
   
    max-width: 1100px;
  
  padding: 60px 20px;
  color: #ffffff;
  font-size: inherit;
}
#block_3694612 > .hold > .outer > .overlay {
  
  
  opacity: 0.20;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3694612 > .hold > .outer > .inner {
    
      padding: 40px 20px;
    
    
    
    
    
  }
  
  #block_3694612 > .hold {
    
  }
}

  
  
  
  
  
  #block_3694629 .heading-hold {
    padding-top: 0px;
     padding-bottom: 20px; 
  } 
  #block_3694629 .heading-hold h3.h {
     
      font-family: var(--font-family-button);
      font-weight: var(--font-button-weight);
      font-style: var(--font-button-style);
    
    
     font-size: 34px; 
     letter-spacing: 0; 
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3694629 .heading-hold {
      
       padding-bottom: 30px; 
    }
    #block_3694629 .heading-hold h3.h {
      
         font-size: Max(calc(34px * 0.8), 14px); 
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3694629 .heading-hold h3.h {
      
         font-size: Max(calc(34px * 0.6), 14px); 
      
    }
  }

  #block_3694647 .btn {
    margin-top: 0px;
    margin-bottom: 0px;
  }
#block_3046714 { padding-top: 0px; padding-bottom: 0px; }#block_3146078 {
box-shadow: 2px 2px 12px 0px #00215D14;
}#block_3329445 ul {
 list-style-type: none;
}
#block_3329445 ul li {
 background-image: url("https://assets.caboosecms.com/media/15144783_vector.svg");
 background-size: 30px;
 background-repeat: no-repeat;
 background-position: left 0px;
 padding-left: 40px;
 margin-bottom: 20px;
 height: 32px;
}
#block_3329445 ul li:last-of-type {
 margin-bottom: 0;
}

@media all and (max-width: 800px) {
#block_3329445 ul li {
 margin-bottom: 40px;
 line-height: 1.2em;
}
}
#block_3329499 ul {
 list-style-type: none;
}
#block_3329499 ul li {
 background-image: url("https://assets.caboosecms.com/media/15144783_vector.svg");
 background-size: 30px;
 background-repeat: no-repeat;
 background-position: left 0px;
 padding-left: 40px;
 margin-bottom: 20px;
 height: 32px;
}
#block_3329499 ul li:last-of-type {
 margin-bottom: 0;
}

@media all and (max-width: 800px) {
#block_3329499 ul li {
 margin-bottom: 40px;
 line-height: 1.2em;
}
}
#block_3330661 ul {
 list-style-type: none;
}
#block_3330661 ul li {
 background-image: url("https://assets.caboosecms.com/media/15144783_vector.svg");
 background-size: 30px;
 background-repeat: no-repeat;
 background-position: left 0px;
 padding-left: 40px;
 margin-bottom: 20px;
 height: 32px;
}
#block_3330661 ul li:last-of-type {
 margin-bottom: 0;
}

@media all and (max-width: 800px) {
#block_3330661 ul li {
 margin-bottom: 40px;
 line-height: 1.2em;
}
}
#block_3330701 ul {
 list-style-type: none;
}
#block_3330701 ul li {
 background-image: url("https://assets.caboosecms.com/media/15144783_vector.svg");
 background-size: 30px;
 background-repeat: no-repeat;
 background-position: left 0px;
 padding-left: 40px;
 margin-bottom: 20px;
 height: 32px;
}
#block_3330701 ul li:last-of-type {
 margin-bottom: 0;
}

@media all and (max-width: 800px) {
#block_3330701 ul li {
 margin-bottom: 40px;
 line-height: 1.2em;
}
}
#block_3330741 ul {
 list-style-type: none;
}
#block_3330741 ul li {
 background-image: url("https://assets.caboosecms.com/media/15144783_vector.svg");
 background-size: 30px;
 background-repeat: no-repeat;
 background-position: left 0px;
 padding-left: 40px;
 margin-bottom: 20px;
 height: 32px;
}
#block_3330741 ul li:last-of-type {
 margin-bottom: 0;
}

@media all and (max-width: 800px) {
#block_3330741 ul li {
 margin-bottom: 40px;
 line-height: 1.2em;
}
}
#block_3330798 ul {
 list-style-type: none;
}
#block_3330798 ul li {
 background-image: url("https://assets.caboosecms.com/media/15144783_vector.svg");
 background-size: 30px;
 background-repeat: no-repeat;
 background-position: left 0px;
 padding-left: 40px;
 margin-bottom: 20px;
 height: 32px;
}
#block_3330798 ul li:last-of-type {
 margin-bottom: 0;
}

@media all and (max-width: 800px) {
#block_3330798 ul li {
 margin-bottom: 40px;
 line-height: 1.2em;
}
}
#block_3330857 ul {
 list-style-type: none;
}
#block_3330857 ul li {
 background-image: url("https://assets.caboosecms.com/media/15144783_vector.svg");
 background-size: 30px;
 background-repeat: no-repeat;
 background-position: left 0px;
 padding-left: 40px;
 margin-bottom: 20px;
 height: 32px;
}
#block_3330857 ul li:last-of-type {
 margin-bottom: 0;
}

@media all and (max-width: 800px) {
#block_3330857 ul li {
 margin-bottom: 40px;
 line-height: 1.2em;
}
}
#block_3330979 ul {
 list-style-type: none;
}
#block_3330979 ul li {
 background-image: url("https://assets.caboosecms.com/media/15144783_vector.svg");
 background-size: 30px;
 background-repeat: no-repeat;
 background-position: left 0px;
 padding-left: 40px;
 margin-bottom: 20px;
 height: 32px;
}
#block_3330979 ul li:last-of-type {
 margin-bottom: 0;
}

@media all and (max-width: 800px) {
#block_3330979 ul li {
 margin-bottom: 40px;
 line-height: 1.2em;
}
}
#block_3330990 {
box-shadow: 2px 2px 12px 0px #00215D14;
}#block_3331007 .btn{
border-radius: 10px!important;
}#block_3331090 ul {
 list-style-type: none;
}
#block_3331090 ul li {
 background-image: url("https://assets.caboosecms.com/media/15144783_vector.svg");
 background-size: 30px;
 background-repeat: no-repeat;
 background-position: left 0px;
 padding-left: 40px;
 margin-bottom: 20px;
 height: 32px;
}
#block_3331090 ul li:last-of-type {
 margin-bottom: 0;
}

@media all and (max-width: 800px) {
#block_3331090 ul li {
 margin-bottom: 40px;
 line-height: 1.2em;
}
}
#block_3331130 ul {
 list-style-type: none;
}
#block_3331130 ul li {
 background-image: url("https://assets.caboosecms.com/media/15144783_vector.svg");
 background-size: 30px;
 background-repeat: no-repeat;
 background-position: left 0px;
 padding-left: 40px;
 margin-bottom: 20px;
 height: 32px;
}
#block_3331130 ul li:last-of-type {
 margin-bottom: 0;
}

@media all and (max-width: 800px) {
#block_3331130 ul li {
 margin-bottom: 40px;
 line-height: 1.2em;
}
}
#block_3331170 ul {
 list-style-type: none;
}
#block_3331170 ul li {
 background-image: url("https://assets.caboosecms.com/media/15144783_vector.svg");
 background-size: 30px;
 background-repeat: no-repeat;
 background-position: left 0px;
 padding-left: 40px;
 margin-bottom: 20px;
 height: 32px;
}
#block_3331170 ul li:last-of-type {
 margin-bottom: 0;
}

@media all and (max-width: 800px) {
#block_3331170 ul li {
 margin-bottom: 40px;
 line-height: 1.2em;
}
}
#block_3331210 ul {
 list-style-type: none;
}
#block_3331210 ul li {
 background-image: url("https://assets.caboosecms.com/media/15144783_vector.svg");
 background-size: 30px;
 background-repeat: no-repeat;
 background-position: left 0px;
 padding-left: 40px;
 margin-bottom: 20px;
 height: 32px;
}
#block_3331210 ul li:last-of-type {
 margin-bottom: 0;
}

@media all and (max-width: 800px) {
#block_3331210 ul li {
 margin-bottom: 40px;
 line-height: 1.2em;
}
}
#block_3331250 ul {
 list-style-type: none;
}
#block_3331250 ul li {
 background-image: url("https://assets.caboosecms.com/media/15144783_vector.svg");
 background-size: 30px;
 background-repeat: no-repeat;
 background-position: left 0px;
 padding-left: 40px;
 margin-bottom: 20px;
 height: 32px;
}
#block_3331250 ul li:last-of-type {
 margin-bottom: 0;
}

@media all and (max-width: 800px) {
#block_3331250 ul li {
 margin-bottom: 40px;
 line-height: 1.2em;
}
}
#block_3331290 ul {
 list-style-type: none;
}
#block_3331290 ul li {
 background-image: url("https://assets.caboosecms.com/media/15144783_vector.svg");
 background-size: 30px;
 background-repeat: no-repeat;
 background-position: left 0px;
 padding-left: 40px;
 margin-bottom: 20px;
 height: 32px;
}
#block_3331290 ul li:last-of-type {
 margin-bottom: 0;
}

@media all and (max-width: 800px) {
#block_3331290 ul li {
 margin-bottom: 40px;
 line-height: 1.2em;
}
}
#block_3331330 ul {
 list-style-type: none;
}
#block_3331330 ul li {
 background-image: url("https://assets.caboosecms.com/media/15144783_vector.svg");
 background-size: 30px;
 background-repeat: no-repeat;
 background-position: left 0px;
 padding-left: 40px;
 margin-bottom: 20px;
 height: 32px;
}
#block_3331330 ul li:last-of-type {
 margin-bottom: 0;
}

@media all and (max-width: 800px) {
#block_3331330 ul li {
 margin-bottom: 40px;
 line-height: 1.2em;
}
}
#block_3331370 ul {
 list-style-type: none;
}
#block_3331370 ul li {
 background-image: url("https://assets.caboosecms.com/media/15144783_vector.svg");
 background-size: 30px;
 background-repeat: no-repeat;
 background-position: left 0px;
 padding-left: 40px;
 margin-bottom: 20px;
 height: 32px;
}
#block_3331370 ul li:last-of-type {
 margin-bottom: 0;
}

@media all and (max-width: 800px) {
#block_3331370 ul li {
 margin-bottom: 40px;
 line-height: 1.2em;
}
}
#block_3331410 ul {
 list-style-type: none;
}
#block_3331410 ul li {
 background-image: url("https://assets.caboosecms.com/media/15144783_vector.svg");
 background-size: 30px;
 background-repeat: no-repeat;
 background-position: left 0px;
 padding-left: 40px;
 margin-bottom: 20px;
 height: 32px;
}
#block_3331410 ul li:last-of-type {
 margin-bottom: 0;
}

@media all and (max-width: 800px) {
#block_3331410 ul li {
 margin-bottom: 40px;
 line-height: 1.2em;
}
}
#block_3331482 ul {
 list-style-type: none;
}
#block_3331482 ul li {
 background-image: url("https://assets.caboosecms.com/media/15144783_vector.svg");
 background-size: 30px;
 background-repeat: no-repeat;
 background-position: left 0px;
 padding-left: 40px;
 margin-bottom: 20px;
 height: 32px;
}
#block_3331482 ul li:last-of-type {
 margin-bottom: 0;
}

@media all and (max-width: 800px) {
#block_3331482 ul li {
 margin-bottom: 40px;
 line-height: 1.2em;
}
}
#block_3331493 {
box-shadow: 2px 2px 12px 0px #00215D14;
}#block_3331510 .btn{
border-radius: 10px!important;
}#block_3645625 ul {
 list-style-type: none;
}
#block_3645625 ul li {
 background-image: url("https://assets.caboosecms.com/media/15144783_vector.svg");
 background-size: 30px;
 background-repeat: no-repeat;
 background-position: left 0px;
 padding-left: 40px;
 margin-bottom: 20px;
 height: 32px;
}
#block_3645625 ul li:last-of-type {
 margin-bottom: 0;
}

@media all and (max-width: 800px) {
#block_3645625 ul li {
 margin-bottom: 40px;
 line-height: 1.2em;
}
}
#block_3645651 ul {
 list-style-type: none;
}
#block_3645651 ul li {
 background-image: url("https://assets.caboosecms.com/media/15144783_vector.svg");
 background-size: 30px;
 background-repeat: no-repeat;
 background-position: left 0px;
 padding-left: 40px;
 margin-bottom: 20px;
 height: 32px;
}
#block_3645651 ul li:last-of-type {
 margin-bottom: 0;
}

@media all and (max-width: 800px) {
#block_3645651 ul li {
 margin-bottom: 40px;
 line-height: 1.2em;
}
}
#block_3645677 ul {
 list-style-type: none;
}
#block_3645677 ul li {
 background-image: url("https://assets.caboosecms.com/media/15144783_vector.svg");
 background-size: 30px;
 background-repeat: no-repeat;
 background-position: left 0px;
 padding-left: 40px;
 margin-bottom: 20px;
 height: 32px;
}
#block_3645677 ul li:last-of-type {
 margin-bottom: 0;
}

@media all and (max-width: 800px) {
#block_3645677 ul li {
 margin-bottom: 40px;
 line-height: 1.2em;
}
}
#block_3645701 ul {
 list-style-type: none;
}
#block_3645701 ul li {
 background-image: url("https://assets.caboosecms.com/media/15144783_vector.svg");
 background-size: 30px;
 background-repeat: no-repeat;
 background-position: left 0px;
 padding-left: 40px;
 margin-bottom: 20px;
 height: 32px;
}
#block_3645701 ul li:last-of-type {
 margin-bottom: 0;
}

@media all and (max-width: 800px) {
#block_3645701 ul li {
 margin-bottom: 40px;
 line-height: 1.2em;
}
}
#block_3645739 ul {
 list-style-type: none;
}
#block_3645739 ul li {
 background-image: url("https://assets.caboosecms.com/media/15144783_vector.svg");
 background-size: 30px;
 background-repeat: no-repeat;
 background-position: left 0px;
 padding-left: 40px;
 margin-bottom: 20px;
 height: 32px;
}
#block_3645739 ul li:last-of-type {
 margin-bottom: 0;
}

@media all and (max-width: 800px) {
#block_3645739 ul li {
 margin-bottom: 40px;
 line-height: 1.2em;
}
}
#block_3645786 ul {
 list-style-type: none;
}
#block_3645786 ul li {
 background-image: url("https://assets.caboosecms.com/media/15144783_vector.svg");
 background-size: 30px;
 background-repeat: no-repeat;
 background-position: left 0px;
 padding-left: 40px;
 margin-bottom: 20px;
 height: 32px;
}
#block_3645786 ul li:last-of-type {
 margin-bottom: 0;
}

@media all and (max-width: 800px) {
#block_3645786 ul li {
 margin-bottom: 40px;
 line-height: 1.2em;
}
}
#block_3645797 {
box-shadow: 2px 2px 12px 0px #00215D14;
}#block_3645814 .btn{
border-radius: 10px!important;
}#block_3645955 {
box-shadow: 2px 2px 12px 0px #00215D14;
}#block_3645972 .btn{
border-radius: 10px!important;
}#block_3646077 {
box-shadow: 2px 2px 12px 0px #00215D14;
}#block_3646078 .btn{
border-radius: 10px!important;
}#block_3694612 .overlay {
background: linear-gradient(277deg, rgba(123, 27, 85, 0.00) 0%, rgba(123, 27, 85, 0.40) 53.64%, rgba(123, 27, 85, 0.07) 100%) !important;
}#block_3694629 h3 {
line-height: 1.6em;
}